/*------------------------------------*\
  banner
\*------------------------------------*/

.banner {
  background: linear-gradient(to right, $gray-light, $body-color 80%);
}

.main + .banner {
  margin-top: auto;
}

.banner__link {
  display: block;
  padding: $spacing-md;
}

.banner__img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 820px;
  max-width: 100%;
  @include media('<sm') {
    width: 750px;
  }
}
